---
- name: Create seccomp security context constraint
  k8s:
    state: present
    definition: "{{ lookup('template', 'seccomp-scc.yml') | from_yaml }}"

- name: Create rolebindings for certmanager to security context constraint
  k8s:
    state: present
    definition: "{{ lookup('template', 'rolebinding-scc.yml') | from_yaml }}"
